<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Bootstrap Example</title>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
    </head>
    <body>

        <div class="container">
            <div class="col-md-12">

                <div class="col-md-4">
                    <h2>Rounded Corners</h2>
                    <p>The .img-rounded class adds rounded corners to an image (not available in IE8):</p>            
                    <img src="cinqueterre.jpg" class="img-rounded" alt="Cinque Terre" width="304" height="236"> 
                </div>
                <div class="col-md-4">
                    <h2>Rounded Corners</h2>
                    <p>The .img-rounded class adds rounded corners to an image (not available in IE8):</p>            
                    <img src="cinqueterre.jpg" class="img-rounded" alt="Cinque Terre" width="304" height="236"> 
                </div>
                <div class="col-md-4">
                    <h2>Rounded Corners</h2>
                    <p>The .img-rounded class adds rounded corners to an image (not available in IE8):</p>            
                    <img src="cinqueterre.jpg" class="img-rounded" alt="Cinque Terre" width="304" height="236"> 
                </div>
            </div>
        </div>
    </body>
</html>
